/*
Theme Name:     Global Rise v1
Description:    Child theme for Global Rise
Author:         ELC
Template:       generatepress

*/

#mc_embed_signup input.email,
#mc_embed_signup input.button {
    margin: 0 auto !important;
}
#mc_embed_signup label {
    font-weight: normal !important;
    text-align: center !important;
}
.intro-modal-button {
    background: rgba(0,0,0,0.5) !important;
    border: 3px solid #fff !important;
    border-radius: 0 !important;
    padding: 1em !important;
    text-transform: uppercase !important;
}
.ult_modal-header {
    display: none !important;
}
.custom-table thead th {
    background-color: rgba(0,0,0,0.2) !important;
}
.custom-table .even td {
    background-color: transparent !important;
}
.custom-table .odd td {
    background-color: rgba(0,0,0,0.1) !important;
}
.custom-table .column-3 {
    font-style: italic;
    font-size: 0.833em;
}
.vc_separator h4 {
    font-size: 1.5em !important;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.projects-website-link {
    font-size: 0.833em;
    font-style: italic;
    text-align: center;
}
.center-text {
    text-align: center !important;
}
.custom-background {background-image: url(https://www.globalrise.org/wp-content/uploads/2017/10/bg_gold_01.jpg)}